BODY {
	scrollbar-face-color:#6699CC;
	scrollbar-arrow-color:#003399;
	scrollbar-track-color:#FFFFFF;
	scrollbar-shadow-color:#e1e1e1;
	scrollbar-highlight-color:#e1e1e1;
	scrollbar-3dlight-color:#e1e1e1;
	scrollbar-darkshadow-Color:#330099;
}

P	{ font:8pt verdana, sans-serif; color: black; }
P.tel	{ font:10pt verdana, sans-serif; color: #000099; font-weight: bold; }
TD	{ font:8pt verdana, sans-serif; color: black; }

H1	{ font:14pt verdana, sans-serif; color: #000099; font-weight: bold; }
H3	{ font:10pt verdana, arial, helvetica, sans-serif; color: #000099; font-weight: bold; }
H5	{ font: 8pt verdana, arial, helvetica, sans-serif; color: #000099; font-weight: bold; }
I	{ font: 8pt verdana, arial; color: #000099; font-style: italic;}
EM	{ font: 8pt verdana, arial, helvetica, sans-serif; color: #990099; }
LI	{ font: 8pt verdana, arial, helvetica, sans-serif; color: #336699; }

.form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}



.menu { color: #ffffff; text-decoration: none; font-size-adjust:"12"; text-shadow:"black";}
A:link.menu	  { color: white; text-decoration: underline; }
A:visited.menu { color: white; text-decoration: underline; }
A:hover.menu   { color:black; text-decoration: underline; background-color: transparent;}
.button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; background-color: 9999CC; font-weight: normal; border: 1px #FFFFFF solid}
ul { font: 8pt verdana, arial, helvetica, sans-serif; color: #336699; }
.bold { ; font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt ; font-weight: bold}
